lkml.org 
[lkml]   [2003]   [Feb]   [21]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: 2.4 series IDE troubles
From
Date
> And without that information there is no way to fix it. At a first guess 
> > you've stuck an IDE master and a flash slave via an adapter on the same
> > cable.
>
> Didn't he say it worked in 2.2? If that's true then perhaps it should in
> 2.4 and later.

Did I say otherwise ? But if he isnt using 2.4.21pre-ac then it wont


> I've given up a bought a USB flash adaptor, my ISA bus PCMCIA adaptor
> hasn't worked for flash since about 2.4.16 or so. Not a complaint, but
> there may be issues in that support, I just didn't have time to fight with
> the problem.

With 2.4.21pre (the firs 2.4 IDE I hacked on seriously) pcmcia flash works on
my test setups, and gets used fairly hard for digital cameras
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:33    [W:0.039 / U:0.144 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site